%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9990463821918918e-01, 7.5181698341356988e-03,
       -1.1584109378687825e-02, -7.1388957798236086e-03,
       9.9944814042160157e-01, 3.2441497728176873e-02,
       1.1821617266564161e-02, -3.2355706299624802e-02,
       9.9940650269800391e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -1.1913101315800543e+03, -6.6931685135852081e+00,
       -8.8940329975348020e-01 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9985729625026332e-01, 1.3109028626578327e-02,
       -1.0655538633998835e-02, -1.2934466995956148e-02,
       9.9978365558386084e-01, 1.6289309098383147e-02,
       1.0866770386992301e-02, -1.6149160840108586e-02,
       9.9981054100540301e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9998393890653647e-01, 5.6182356185540388e-03,
       7.4656379676745974e-04, -5.6053873603770753e-03,
       9.9985270279316130e-01, -1.6221971204223407e-02,
       -8.3759268642819452e-04, 1.6217525882357621e-02,
       9.9986813645237571e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9237191716424750e+03, 0., 9.5939442443847656e+02, 0., 0.,
       1.9237191716424750e+03, 7.1648091888427734e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9237191716424750e+03, 0., 9.5939442443847656e+02,
       -2.2917829480325961e+06, 0., 1.9237191716424750e+03,
       7.1648091888427734e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -9.5939442443847656e+02, 0., 1., 0.,
       -7.1648091888427734e+02, 0., 0., 0., 1.9237191716424750e+03, 0.,
       0., 8.3939850119484950e-04, 0. ]
